start-registry-os-version-add(1)

NAME
start-registry-os-version-add - Add OS version

SYNOPSIS
start-registry os version add [-h|--help] <VERSION> <HEADLINE> <RELEASE_NOTES> <SOURCE_VERSION>

DESCRIPTION
Add OS version

OPTIONS

-h, --help
    Print help

<VERSION>
    StartOS version number

<HEADLINE>
    Short headline for the version

<RELEASE_NOTES>
    Release notes for this version

<SOURCE_VERSION>
    Source version range for migration